body {background:#fff; margin:0; padding:0; color:#000; text-align:center; background: url(images/bgreps.jpg) top;}

html {overflow-y:scroll;} /* Firefox hack that forces the sidebar to be always visible */

h2 {	
	
	font-family: helvetica;
	
	font-size:18px;
	
	text-transform: uppercase;
	
	color: #8aad47;

	margin: 0px 0px 8px 0px;

	padding: 0px;


}



/* LINKS */

a {text-decoration:underline; color:#36c;}

	a:hover{text-decoration:none;}



/* LAYOUT */

#mainWrapper {

width:100%; margin:0 auto; text-align:left;

background: url(images/background.jpg) top center no-repeat;

}

#meteor-slideshow{

margin: -20px auto 20px;

}

.fl {

	float: left;

}



.fr {

	float: right;

}



.clear {

	clear: both;

}



#header {

	height: 134px;

	width: 944px;

	margin: 0px auto;

	overflow: hidden;

}



#header a.logo {

	width: 411px;

	height: 211px;

	display: block;

	float: left;

	text-indent: -99999px;

	background: url(images/logo.png) no-repeat;

	margin: 10px 0px 0px 0px;

}



#header h1 {

	margin: 0px;

	padding: 0px;

}



#header .navsocials .socials {

	height: 41px;	width: 47.467166979362105%;

	max-width: 253px;

	background: url(images/socialbg.png) no-repeat;

	padding: 0px 4px 0px 0px;

	margin: 20px 0px 0px 51.78236397748592%;

}



#header .navsocials .socials a {

	width: 32px;

	height: 30px;

	display: block;

	float: right;

	margin: 5px 3px;

	text-indent: -99999px;

}



#header .navsocials .socials .fb {

	background: url(images/facebook.png) no-repeat;

}



#header .navsocials .socials .tw {

	background: url(images/twitter.png) no-repeat;

}



#header .navsocials .socials .rss {

	background: url(images/rss.png) no-repeat;

}



#bcontent {

	background: url(images/bgtrans.png) repeat;

	padding: 10px 0px;

	width: 966px;

	margin: 0px auto;

}



#impactslider {

	height: 350px;

	width: 944px;

	margin: -20px auto 20px;

}



#welcome {

	height: auto;

	width: 944px;

	background: url(images/welcome-bg-reps.png) repeat;
	
	background-size: contain;

	margin: 0px auto 15px;

}



#welcome .box {

	margin: 1px;

	border: 1px solid #2a2a2a;

	width: 900px;

	height: auto;

	padding: 15px 20px;

	overflow: hidden;

}



#welcome .box .thumb {

	float: left;

	margin: 0px 15px 0px 0px;

}



#welcome .box .text {

	width: 475px;

	float: right;

	color: #b3b3b3;

}



#welcome .box .text a.learn {

	background: url(images/learnmore.png) no-repeat;

	width: 122px;

	height: 38px;

	display: block;

	text-indent: -99999px;

	float: right;

	margin: 10px 0px 0px 0px;

}



#welcome .box h2 {	

	height: 18px;
	
	font-family: helvetica;
	
	font-size:24px;
	
	text-transform: uppercase;
	
	color: #8aad47;

	margin: 0px 0px 8px 0px;

	padding: 0px;


}

#free-class-info {	

	background: url(images/welcome-bg-reps.png) repeat;
	
	background-size: contain;
	
	min-height: 250px;
	
	height: auto;

	width: 944px;

	background: url(images/welcome-bg-reps.png) repeat;
	
	background-size: contain;
	
	background-color: #000000;

	margin: 0px auto 15px;

	padding: 15px 0px 10px 0px;
	
	text-align: center;


}

#WinnersComingSoonCallout, #BizAwardWinnerCallout {
    background-position: 13px 15px;
    background-repeat: no-repeat;
    line-height: 1.5em;
    min-height: 55px;
    padding: 5px 13px 0px 90px;
	width: 60%;
	margin-left: 120px;
	text-align: center;
	background-image: url("http://impactsandiego.net/images/T5_2013.png");
	background-color: #ffffff;
    border: 5px solid #00ABEF;}
#BizAwardWinnerCallout h2 {
    font-weight: bold;
	margin: 5px 0px 0px 0px;
	font-size: 20px}
#BizAwardWinnerCallout h2 span {
    font-weight: normal;
	margin: 5px 0px 0px 0px;
	font-size: 20px}
#awardtext {
    font-weight: bold;
	color: #000000;
	font-size: 12px;}

.intro {	
	
	font-family: helvetica;
	
	font-size:24px;
	
	line-height: 30px;
	
	text-transform: uppercase;
	
	color: #8aad47;

	margin: 30px 0px 8px 0px;

	padding: 0px;
	
	text-align: center;


}



#requestform {

	background: url(images/requestinfo-bg.png) no-repeat;

	width: 944px;

	height: 241px;

	overflow: hidden;

	margin: 0px auto 20px;

}



#requestform .form {

	margin: 58px 0px 0px 22px;

	width: 665px;

}



#requestform .form .left input {

	padding: 3px 6px 3px 56px;

	width: 235px;

	height: 26px;

	border: none;

}



#requestform .form .left input.name {

	background: url(images/name-text-bg.png) no-repeat;

	margin: 0px 0px 13px 0px;

}



#requestform .form .left input.email {

	background: url(images/email-text-bg.png) no-repeat;

	margin: 0px 0px 13px 0px;

}



#requestform .form .left input.subject {

	background: url(images/subject-text-bg.png) no-repeat;

}



#requestform .form .left {

	width: 300px;

	float: left;

}



#requestform .form .right {

	width: 355px;

	float: right;

}



#requestform .form .right textarea {

	width: 299px;

	height: 102px;

	background: url(images/message-textbox-bg.png) no-repeat;

	border: 0px;

	padding: 10px 10px 10px 45px;

}



#requestform .form .action {

	clear: both;

}



#tabs {

	width: 966px;

	margin: 0px auto;

	overflow: hidden;

}



#tabs .tab  {

	width: 298px;

	border: 1px solid #000;

	float: left;

	margin: 0px 11px;

	background: url(images/tabbg.png);

	min-height: 310px;

}



#tabs .tab .box {

	width: 296px;

	border: 1px solid #242424;

	color: #cbd1bd;

	min-height: inherit;

}



#tabs .tab .box div.readmore {

	padding: 4px 7px;

	background: url(images/blacktrans.png);

	border: 1px solid #161616;

	border-left: none;

	border-right: none;

	overflow: hidden;

	margin: 0px 0px 8px 0px;

}



#tabs .tab .box .readmore a {

	float: right;

	display: block;

	width: 101px;

	height: 20px;

	background: url(images/readmore.png);

	text-indent: -99999px;

}



#tabs .tab .box h3 {

	margin: 0px 0px 6px 0px;

	padding: 0px;

	display: block;

	width: 296px;

	height: 38px;

	text-indent: -99999px;

}

.tabtitle {

	
	font-family: helvetica;
	
	font-size:24px;
	
	text-transform: uppercase;
	
	color: #8aad47;

	margin: 5px 0px 8px 5px;

	padding: 5px;

}




#tabs .tab .box .freeclass {

	background: url(images/tryafree.png) no-repeat;

}



#tabs .tab .box .reviews {

	background: url(images/whatarepeople.png) no-repeat;

}



#tabs .tab .box .news {

	background: url(images/latestnews.png) no-repeat;

}



#tabs .tab .box .article a {

	color: #b7bfa8;

	text-decoration: none;

	font-size: 10px;

}



#tabs .tab .box div.article {

	margin: 0px 0px 10px 0px;

	padding: 0px 0px 10px 0px;

	border-bottom: 1px solid #1d1d1d;

}



#tabs .tab .box .article .thumb {

	float: left;

	border: 1px solid #4b4b4b;

	padding: 1px;

	margin: 0px 7px 10px 0px;

}



#tabs .tab .box .article strong {

	font-weight: bold;

	font-size: 11px;

}



#tabs .tab .box .article p {

	margin: 0px;

	padding: 0px;

	line-height: 100%;

}



#tabs .tab .box li {

	list-style-type: none !important;

	border-bottom: 1px solid #1c1c1c;

	padding: 0px 0px 15px 0px;

	margin: 0px 0px 15px 0px;

}



#tabs .tab .box .text {

	width: 273px;

	margin: 0 auto;

	min-height: 200px;

}



#tabs .tab .box .reviewbox {

	min-height: 170px !important;

}


/* Author info styling */
.authorbox {
	width:531px;
	background-color:#606060; 
	color:#abacad; 
	padding:0px 15px 6px 15px; 
	line-height:18px; 
	float:left;
	margin: 30px 20px 30px 20px;
	border: solid;
	border-width: 1px;
	border-color: #000000;
}
.authorbox h5{
	color:#65696e;
	margin:1px 0px 5px 0px;
}
.sociable {
    margin: 5px 10px !important;
}

}


.neighborhoods {

	color: #fff;

}

#footer {

	background: url(images/footer-x.png) repeat-x;

	border: 1px solid #919191;

	border-left: none;

	border-right: none;

	height: 115px;

	overflow: hidden;

	color: #fff;

	margin: 20px 0px 0px;

}



#footer a {

	color: #fff;

	text-decoration: none;

}





#footer .box {

	width: 944px;

	margin: 0px auto;

	height: 115px;

	background: url(images/footerbggrunge.png) top center no-repeat;

	overflow: hidden;

	padding: 30px 20px;
	
	color: #fff;

}



#footer ul {

	margin: 0px 0px 10px;

	padding: 0px;

}



#footer li {

	display: inline;

	margin-right: 6px;

}



/* Fix for contact form 7 problem */



.wpcf7 form .left .your-email input[type="email"]{

  background: url(http://www.impactsandiego.net/wp-content/themes/impact/images/email-text-bg.png) no-repeat;

  margin: 0px 0px 13px 0px;

}



.wpcf7 form input[type="email"]

{

  padding: 3px 6px 3px 56px!important;

  width: 235px;

  height: 24px;

  border: none!important;

}

.wpcf7 form input[type="text"]

{

  padding: 3px 6px 3px 6px!important;
  
  margin: 0px;

  width: 200px;

  height: 24px;

  border: none!important;

}

.wpcf7-text

{

  padding: 0px;
  
  margin: 0px;

  border: none!important;

}

.textwidget

{

  padding: 0px;
  
  margin: 0px;

  border: none!important;
  
  height: auto;

}

.testimonials-widget-testimonial .open-quote:before,
.testimonials-widget-testimonial .close-quote:after {
    display: none;
}

.testimonials-widget-testimonial {
    font-weight: bold;
}